@charset "UTF-8";

html	{
/*	scroll-behavior:smooth;*/
	font-size: 16px;
	position: relative;
	min-height: 100%;
}

body	{
	margin: 0 0 0px 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
	overflow-y: scroll;
}

.container-fluid {
	max-width: 960px;
	padding: 0 !important;
}

a {
	color: #393939;
}

a.underline {
	text-decoration: underline;
}

/*  ヘッダー  */

header {
	padding: 0px 0 0 0;
	background: #393939;
}




header ul li a {
	color: #333;
}

header img {
	margin: 5px 0;
	width: 80%;
}




nav.navbar {
	padding: 0;
	background: #393939;
}

nav.navbar ul li a {
	color: #fff;
	font-size: .9rem;
}

nav.navbar ul li a.dropdown-item {
	color: #393939
}




/*  TOPイメージ  */
.topimg {
	background: #f5f5f5;
}


/*  メイン  */

main {
	padding-top: 30px;
	padding-bottom:30px;
/*	background: #F8F8F9;*/
	background: #f5f5f5;
}




section {
	background: #fff;
	border-radius: 10px;
	margin: 50px auto;
	padding: 60px 80px 60px 80px;
}

main h3 {
	position: relative;
	background: #E3E3E3;
	padding: 15px 8px 15px 45px;
	font-size: 1.2rem;
	color: #474747;
	margin: 10px auto 50px auto;
	border-radius: 0 10px 10px 0;
	letter-spacing: 10px;
}

main h3:before {
	font-family:"font awesome 5 free";
	content: '\f303';
	font-weight: bold;
	display: inline-block;
	line-height: 45px;
	position: absolute;
	padding: 0em;
	color: #fff;
	background: #E6CF00;
	width: 55px;
	left: -1.35em;
	top:50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border: solid 5px #fff;
	border-radius: 50%;
	text-align: center;
	letter-spacing: 0;
}

main p {
	font-size: 1rem;
	text-align: justify;
	color: #333;
	line-height: 2.5;
	padding: 0 10px;
	margin: 0 0 20px 0;
}

main p.comment {
	font-size: .9rem;
	line-height: 1.2;
	font-weight: bold;
}

main p.comment-small {
	font-size: .9rem;
}

main p.kakomi {
	display: inline-block;
	border: 1px solid #ccc;
	margin-bottom: 0;
}

main h4 {
	font-size: 1.2rem;
	display: inline-block;
	border-left: 10px solid #3261AB;
	padding-left: 15px;
}

main h6 {
	margin: 20px 0 0 0;
}

main ul {
	margin: 20px auto 20px auto;
}

main ul li {
	margin-bottom: 20px;
	padding-left: 3em;
	position: relative;
}

main ul li:before {
	font-family:"font awesome 5 free";
	content: '\f00c';
	font-weight: bold;
	color: #3261AB;
	position: absolute;
	left: 1.5em;
}

main ul.list-inline {
	margin: 0;
	background: #fff;
	padding: 10px;
}
main ul.list-inline li {
	margin-bottom: 5px;
	padding-left: 1em;
}

main ul.list-inline li:before {
	content: none;
}

main ul li ul li {
	padding-left: .5em;
}

main ul li ul li:before {
	content:none;
}






/*  はじめに  */
h2 {
	border-bottom: 2px dotted #ccc;
	font-weight: bold;
	font-size: 1.8rem;
	display: block;
	margin: 10px auto 50px auto;
	padding: 5px 0 10px 0;
	letter-spacing: 10px;
	color: #333;
	text-align: center;
}




/*  もくじ  */
.border {
	width: 100%;
	padding: 20px;
	margin-bottom: 50px;
	border-radius: 10px;
}


/*  プレゼン  */

.teacher {
	margin: 50px auto;
	padding: 30px;
	border: 4px dotted #ccc;
	border-radius: 10px;
	width: 90%;
}
.teacher h4 {
	font-size: 1rem;
	font-weight: bold;
	background: #dfefff;
	box-shadow: 0px 0px 0px 5px #dfefff;
	border: dashed 2px white;
	padding: 0.4em 1em;
	margin-bottom: 20px;
}
.teacher h5 {
	font-size: 1rem;
	font-weight: bold;
	padding-left: 10px;
}
.teacher p {
	font-size: 1rem;
}


.presen {
	position: relative;
	padding: 20px 40px;
}

.presen img.face {
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
}

.presen h4 {
	margin-bottom: 50px;
}


/*  家系図  */
.kakeizu {
	margin-bottom: 70px;
}



/*  年表  */
table th.area {
	width: 10%;
}
table th.ad {
	width: 10%;
}
table th.shogun {
	width: 40%;
}
table th.izawa {
	width: 40%
}

.table-bordered td.nobordertp {
	border-top: none;
}
.table-bordered th.noborderbt {
	border-bottom: none;
}

p.card-text {
	font-size: .9rem;
}

/*  参考資料  */
ul.shiryou li:before {
	content: none;
}
ul.shiryou li {
	padding-left: 1em;
}



/*  創作劇  */
dl {
	padding: 0 10px;
}

.drama p {
	line-height: 1.8;
}

/*  フッター  */
footer {
	padding: 20px 0;
	background: #526310;
}
footer small {
	color: #fff;
}



/*  絵本の注文(TOP)  */

.picturebook h2 {
	margin: 0;
	padding: 0;
	border-bottom: none;
}
.picturebook h3 {
	margin: 1.5rem .7rem;
	font-size: 1.4rem;
}
.picturebook h4 {
	margin: 30px 0;
	font-size: 1.2rem;
}
.picturebook p {
	font-size: 1.1rem;
}
.picturebook dl {
	margin: 1rem 2rem;
}
.picturebook dd {
	margin-bottom: 0;
}
.picturebook dt,
.picturebook dd {
	border-bottom: 1px solid #ccc;
	padding: .5rem;
}
.picturebook .btn {
	margin: 1rem;
	font-size: 1.5rem;
	padding: 1rem 2rem;
	color: #fff;
}








/* ########### 767px以下 ########### */
@media (max-width: 767px) {
	section {
		padding: 30px 20px;
	}
	main p {
		font-size: .9rem;
	}
	main h3 {
		font-size: .9rem;
	}
	main h4 {
		font-size: .9rem;
	}
	.teacher h5 {
		font-size: .8rem;
	}
	.teacher p {
		font-size: .8rem;
	}
	.teacher h4 {
		font-size: .9rem;
	}
	main ul {
		font-size: .9rem;
	}
	.portrait {
		width: 30%;
		margin: 10px 0;
	}
	.navbar-brand {
		margin-right: 0;
	}
	ul.nav {
		display: block;
	}
	ul.nav li {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.form-group {
		font-size: .8rem;
	}
	.picture p {
		font-size: 1rem;
	}
	.picturebook dl {
		margin: 1rem .25rem;
	}
	.picturebook h3 {
		margin: 1.5rem 0;
		font-size: 1.1rem;
	}
	.picturebook .btn {
		margin: 0;
		font-size: 1.2rem;
		padding: 1rem 2rem;
		color: #fff;
	}
}


@media (min-width: 992px) {
	.modal-lg {
	    max-width: 1000px;
	}
}

